@charset "windows-1251";
body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	background-color: #FFFFFF;
	
	background-repeat: no-repeat;
	background-position: center top;
}
.redline {
	background-image: url(/images/im_04.png);
	background-repeat: repeat-x;
	height: 72px;
}
html {
	height: 100%;
}
.height {
	height: 100%;
}
.dotted {
	background-image: url(/images/im_20.png);
	background-repeat: repeat-x;
	height: 14px;
}
.menu_t {
	background-image: url(/images/im_29.png);
	background-repeat: repeat-x;
	background-position: top;
}
.menu_l {
	background-image: url(/images/grey.png);
	background-repeat: repeat-y;
	background-position: right;
}
.menu_r {
	background-image: url(/images/grey.png);
	background-repeat: repeat-y;
	background-position: left;
}
.footer {
	background-image: url(/images/im_57.png);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 128px;
}
.level1 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ff3333;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
}
.level2 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 11px;
	color: #000000;
	background-image: url(/images/im_35.png);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 15px;
	text-align: left;
}
.level2 a:link, .level2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: left;
}
.level3 {
	background-image: url(/images/im_46.png);
	background-repeat: no-repeat;
	height: 43px;
	padding-top: 20px;
	background-position: 0px 10px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 16px;
	color: #333333;
	text-align: left;
	padding-left: 20px;
	font-weight: normal;
	padding-right: 5px;
	padding-bottom: 0px;
}
.level3_text {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 10px;
	color: #666666;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 12px;
	color: #000000;
	text-align: justify;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #E6311F;
	background-image: url(/images/im_39.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
}

.content .fh1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
   font-weight: bold;
	color: #E6311F;
	background-image: url(/images/im_39.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.content .fh2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
   font-weight: bold;
	color: #E6311F;
	background-image: url(/images/im_39.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: italic;
	color: #E6311F;
	background-image: url(/images/im_39.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
}
.content h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #E6311F;
	background-image: url(/images/im_39.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	text-align: left;
}
.content a:link, .content a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 12px;
	color: #E6311F;
	text-decoration: underline;
}
.content a:hover {
	text-decoration: none;
}
.content ul
{
list-style-image: url(/images/im_43.png);
}

#footer_block {
	margin-top: 40px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.vin {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 11px;
	color: #000000;
	background-image: url(/images/im_49.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	background-position: 1px 1px;
}
.dlc {
	background-image: url(/images/im_52.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.uplc {
	background-image: url(/images/im_24.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.content table {
	border-collapse:collapse;
	border-spacing:0;
}
.content td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
}

.itable td {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-top: 3px;
	border: 0px;

}

.c_header  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 3px;
	font-weight: bold;
	border: 1px solid #666666;
}

.c_normal {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	border: 1px solid #666666;
}

.c_h  {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #EFEFEF;
	padding: 3px;
	font-weight: bold;
	border: 1px solid #666666;
}

.c_n {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	border: 1px solid #666666;
}

.c_w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}


.question {
	color: #000000;
}
.answer {
	background-color: #CCCCCC;
	color: #000000;
	padding: 5px;
}
.content div {
	padding-bottom: 15px;
}
.copyright {
	color: #333;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.copyright a:link, .copyright a:visited {
	color: #666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

hr {
	width: 100%;
	height: 1px;
 	margin-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
}

.mixmrt {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 10px;
	color: #000000;
	text-align: justify;
}

.mixmrt a:link, .mixmrt a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS";
	font-size: 10px;
	color: #E6311F;
	text-decoration: underline;
}

.mixmrt a:hover {
	text-decoration: none;
}

.mixmrt td {
   border-width: 1px; 
   border-style: dotted;
   border-color: #333333;
   text-align: center;
   font-size: 10px;
   padding: 3px;   	
}


/* medcenter
-----------------------------------------------------------------------------*/
.medcenter {margin-bottom: 20px; background-color: #f1f1f1; padding: 10px;}
.medcenter .medcenter-name {color: #83408e; text-transform: uppercase; margin-bottom: 5px;font-size: 12px;}
.medcenter .medcenter-name a, a:link, a:visited, a:active {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma, "trebuchet MS"; 	color: #E6311F;}
.medcenter .medcenter-metro {padding: 0 0 0 30px;background: url("images/metro.png") left top no-repeat; min-height: 16px;margin-bottom: 5px; font-size: 12px;}
.medcenter .medcenter-img a {text-decoration: none;}
.medcenter .medcenter-img img {width: 130px; border: 5px solid #ddd; margin-bottom: 5px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.medcenter .medcenter-img a:hover img{border: 5px solid #e7b9b9;}

.medcenter .medcenter-time {color: #000;text-transform: uppercase;font-size: 14px;}
.medcenter .medcenter-time div {color: #83408e;text-transform: none;font-size: 12px;}
.medcenter .medcenter-address {color: #666; font-size: 12px; height: 38px;}
